Bug 13044 - Define Node.compareDocumentPosition
Summary: Define Node.compareDocumentPosition
Status: RESOLVED FIXED
Alias: None
Product: WebAppsWG
Classification: Unclassified
Component: DOM (show other bugs)
Version: unspecified
Hardware: All All
: P2 normal
Target Milestone: ---
Assignee: Anne
QA Contact: public-webapps-bugzilla
URL:
Whiteboard:
Keywords:
Depends on: 19555
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-24 12:16 UTC by Ms2ger
Modified: 2012-10-16 15:21 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ms2ger 2011-06-24 12:16:31 UTC

    
Comment 1 Anne 2011-06-28 15:27:07 UTC
https://bitbucket.org/ms2ger/dom-core/changeset/67d16b47908c
https://bitbucket.org/ms2ger/dom-core/changeset/9f35be8e6f89

What needs to be done:

* Needs review
* Needs Attr annotation in case we get Attr as Node back
* Needs tests
Comment 2 Anne 2011-08-31 13:49:46 UTC
Still needs tests.